@font-face {
  font-family: 'pooFont';
  src:  url('fonts/pooFont.eot?ro1dvb');
  src:  url('fonts/pooFont.eot?ro1dvb#iefix') format('embedded-opentype'),
    url('fonts/pooFont.ttf?ro1dvb') format('truetype'),
    url('fonts/pooFont.woff?ro1dvb') format('woff'),
    url('fonts/pooFont.svg?ro1dvb#pooFont') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'pooFont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-leaf:before {
  content: "\e900";
}
.icon-dog:before {
  content: "\e901";
}
.icon-poobag:before {
  content: "\e902";
}
.icon-doodle:before {
  content: "\e903";
}
.icon-pointing:before {
  content: "\e904";
}
.icon-hc .path1:before {
  content: "\e905";
  color: rgb(128, 135, 232);
}
.icon-hc .path2:before {
  content: "\e989";
  margin-left: -1.052734375em;
  color: rgb(48, 66, 107);
}
.icon-hc .path3:before {
  content: "\e98a";
  margin-left: -1.052734375em;
  color: rgb(102, 153, 161);
}
.icon-hc .path4:before {
  content: "\e98b";
  margin-left: -1.052734375em;
  color: rgb(120, 117, 140);
}
.icon-hc .path5:before {
  content: "\e98c";
  margin-left: -1.052734375em;
  color: rgb(163, 237, 186);
}
.icon-hc .path6:before {
  content: "\e98d";
  margin-left: -1.052734375em;
  color: rgb(102, 153, 161);
}
.icon-hc .path7:before {
  content: "\e98e";
  margin-left: -1.052734375em;
  color: rgb(128, 135, 232);
}
.icon-flag2:before {
  content: "\e923";
}
.icon-flag3:before {
  content: "\e924";
}
.icon-flag4:before {
  content: "\e925";
}
.icon-flag5:before {
  content: "\e926";
}
.icon-flag6:before {
  content: "\e927";
}
.icon-trophy2:before {
  content: "\e928";
}
.icon-trophy3:before {
  content: "\e929";
}
.icon-medal:before {
  content: "\e92a";
}
.icon-medal2:before {
  content: "\e92b";
}
.icon-medal3:before {
  content: "\e92c";
}
.icon-medal4:before {
  content: "\e92d";
}
.icon-award:before {
  content: "\e92e";
}
.icon-award2:before {
  content: "\e92f";
}
.icon-award3:before {
  content: "\e930";
}
.icon-award4:before {
  content: "\e931";
}
.icon-award5:before {
  content: "\e932";
}
.icon-award6:before {
  content: "\e933";
}
.icon-award7:before {
  content: "\e934";
}
.icon-award8:before {
  content: "\e935";
}
.icon-medal5:before {
  content: "\e936";
}
.icon-medal6:before {
  content: "\e937";
}
.icon-medal7:before {
  content: "\e938";
}
.icon-medal8:before {
  content: "\e939";
}
.icon-cloud-moon:before {
  content: "\e93a";
}
.icon-cloud-moon2:before {
  content: "\e93b";
}
.icon-cloud-rain:before {
  content: "\e93c";
}
.icon-cloud-sun-rain:before {
  content: "\e93d";
}
.icon-cloud-moon-rain:before {
  content: "\e93e";
}
.icon-cloud-snow:before {
  content: "\e93f";
}
.icon-cloud-sun-snow:before {
  content: "\e940";
}
.icon-cloud-sun-snow2:before {
  content: "\e941";
}
.icon-cloud-moon-snow:before {
  content: "\e942";
}
.icon-cloud-lightning:before {
  content: "\e943";
}
.icon-cloud-sun-lightning:before {
  content: "\e944";
}
.icon-cloud-moon-lightning:before {
  content: "\e945";
}
.icon-cloud-wind:before {
  content: "\e946";
}
.icon-cloud-raindrops:before {
  content: "\e947";
}
.icon-cloud-sun-raindrops:before {
  content: "\e948";
}
.icon-cloud-moon-raindrops:before {
  content: "\e949";
}
.icon-cloud-snowflakes:before {
  content: "\e94a";
}
.icon-cloud-sun-snowflakes:before {
  content: "\e94b";
}
.icon-cloud-moon-snowflakes:before {
  content: "\e94c";
}
.icon-clouds:before {
  content: "\e94d";
}
.icon-cloud-add:before {
  content: "\e94e";
}
.icon-cloud-remove:before {
  content: "\e94f";
}
.icon-cloud-error:before {
  content: "\e950";
}
.icon-cloud-fog:before {
  content: "\e951";
}
.icon--cloud-sun-fog:before {
  content: "\e952";
}
.icon-cloud-moon-fog:before {
  content: "\e953";
}
.icon-moon-stars:before {
  content: "\e954";
}
.icon-umbrella2:before {
  content: "\e955";
}
.icon-stars:before {
  content: "\e956";
}
.icon-compass:before {
  content: "\e957";
}
.icon-compass2:before {
  content: "\e958";
}
.icon-face-missing-moth:before {
  content: "\e959";
}
.icon-neutral-face:before {
  content: "\e95a";
}
.icon-smiling-face:before {
  content: "\e95b";
}
.icon-sad-face:before {
  content: "\e95c";
}
.icon-face-open-mouth:before {
  content: "\e95d";
}
.icon-face-open-mouth2:before {
  content: "\e95e";
}
.icon-winking-face:before {
  content: "\e95f";
}
.icon-laughing-face:before {
  content: "\e960";
}
.icon-laughing-face2:before {
  content: "\e961";
}
.icon-smirking-face:before {
  content: "\e962";
}
.icon-stubborn-face:before {
  content: "\e963";
}
.icon-neutral-face2:before {
  content: "\e964";
}
.icon-sad-face2:before {
  content: "\e965";
}
.icon-smiling-face2:before {
  content: "\e966";
}
.icon-smiling-face3:before {
  content: "\e967";
}
.icon-smiling-face-eyebrows:before {
  content: "\e968";
}
.icon-grinning-face-eyebrows:before {
  content: "\e969";
}
.icon-sad-face-eyebrows:before {
  content: "\e96a";
}
.icon-neutral-face-eyebrows:before {
  content: "\e96b";
}
.icon-angry-face:before {
  content: "\e96c";
}
.icon-worried-face:before {
  content: "\e96d";
}
.icon-winking-face2:before {
  content: "\e96e";
}
.icon-angry-face-eyebrows:before {
  content: "\e96f";
}
.icon-grinning-face:before {
  content: "\e970";
}
.icon-sad-face3:before {
  content: "\e971";
}
.icon-grinning-face-eyebrows2:before {
  content: "\e972";
}
.icon-fake-grinning-face-eyebrows:before {
  content: "\e973";
}
.icon-worried-face-eyebrows:before {
  content: "\e974";
}
.icon-face-stuck-out-tongue:before {
  content: "\e975";
}
.icon-face-stuck-out-tongue2:before {
  content: "\e976";
}
.icon-kissing-face:before {
  content: "\e977";
}
.icon-worried-face-teeth:before {
  content: "\e978";
}
.icon-face-open-mouth-eyebrows:before {
  content: "\e979";
}
.icon-face-open-mouth-eyebrows2:before {
  content: "\e97a";
}
.icon-unamused-face-tightly-closed-eyes:before {
  content: "\e97b";
}
.icon-sad-face--tightly-closed-eyes:before {
  content: "\e97c";
}
.icon-laughing-face3:before {
  content: "\e97d";
}
.icon-smiling-face4:before {
  content: "\e97e";
}
.icon-astonished-face:before {
  content: "\e97f";
}
.icon-face-moustache:before {
  content: "\e980";
}
.icon-face-glasses:before {
  content: "\e981";
}
.icon-face-sunglasses:before {
  content: "\e982";
}
.icon-middle-finger:before {
  content: "\e983";
}
.icon-middle-finger2:before {
  content: "\e984";
}
.icon-thumb-up:before {
  content: "\e985";
}
.icon-thumb-up2:before {
  content: "\e986";
}
.icon-thumb-down:before {
  content: "\e987";
}
.icon-thumb-down2:before {
  content: "\e988";
}
.icon-emoji-flirt:before {
  content: "\e906";
}
.icon-add-user:before {
  content: "\e907";
}
.icon-bucket:before {
  content: "\e908";
}
.icon-clapperboard:before {
  content: "\e909";
}
.icon-colours:before {
  content: "\e90a";
}
.icon-emoji-happy:before {
  content: "\e90b";
}
.icon-emoji-neutral:before {
  content: "\e90c";
}
.icon-emoji-sad:before {
  content: "\e90d";
}
.icon-eye:before {
  content: "\e90e";
}
.icon-flag:before {
  content: "\e90f";
}
.icon-flashlight:before {
  content: "\e910";
}
.icon-heart-outlined:before {
  content: "\e911";
}
.icon-heart:before {
  content: "\e912";
}
.icon-home:before {
  content: "\e913";
}
.icon-image-inverted:before {
  content: "\e914";
}
.icon-image2:before {
  content: "\e915";
}
.icon-key2:before {
  content: "\e916";
}
.icon-lab-flask:before {
  content: "\e917";
}
.icon-leaf2:before {
  content: "\e918";
}
.icon-light-bulb:before {
  content: "\e919";
}
.icon-light-up:before {
  content: "\e91a";
}
.icon-mail:before {
  content: "\e91b";
}
.icon-old-phone:before {
  content: "\e91c";
}
.icon-pie-chart2:before {
  content: "\e91d";
}
.icon-pin:before {
  content: "\e91e";
}
.icon-price-tag:before {
  content: "\e91f";
}
.icon-ruler:before {
  content: "\e920";
}
.icon-user:before {
  content: "\e921";
}
.icon-users2:before {
  content: "\e922";
}
.icon-beer:before {
  content: "\f069";
}
.icon-microscope:before {
  content: "\f089";
}
.icon-happy:before {
  content: "\e9df";
}
.icon-smile:before {
  content: "\e9e1";
}
.icon-tongue:before {
  content: "\e9e3";
}
.icon-sad:before {
  content: "\e9e5";
}
.icon-wink:before {
  content: "\e9e7";
}
.icon-grin:before {
  content: "\e9e9";
}
.icon-cool:before {
  content: "\e9eb";
}
.icon-angry:before {
  content: "\e9ed";
}
.icon-evil:before {
  content: "\e9ef";
}
.icon-shocked:before {
  content: "\e9f1";
}
.icon-baffled:before {
  content: "\e9f3";
}
.icon-confused:before {
  content: "\e9f5";
}
.icon-neutral:before {
  content: "\e9f7";
}
.icon-hipster:before {
  content: "\e9f9";
}
.icon-hipster2:before {
  content: "\e9fa";
}
.icon-wondering:before {
  content: "\e9fb";
}
.icon-sleepy:before {
  content: "\e9fd";
}
.icon-frustrated:before {
  content: "\e9ff";
}
.icon-crying:before {
  content: "\ea01";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-infinite:before {
  content: "\ea2f";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-camera:before {
  content: "\f030";
}
.icon-image:before {
  content: "\f03e";
}
.icon-photo:before {
  content: "\f03e";
}
.icon-picture-o:before {
  content: "\f03e";
}
.icon-pencil:before {
  content: "\f040";
}
.icon-twitter-square:before {
  content: "\f081";
}
.icon-key:before {
  content: "\f084";
}
.icon-cogs:before {
  content: "\f085";
}
.icon-gears:before {
  content: "\f085";
}
.icon-thumbs-o-up:before {
  content: "\f087";
}
.icon-thumbs-o-down:before {
  content: "\f088";
}
.icon-heart-o:before {
  content: "\f08a";
}
.icon-trophy:before {
  content: "\f091";
}
.icon-credit-card:before {
  content: "\f09d";
}
.icon-hand-o-right:before {
  content: "\f0a4";
}
.icon-hand-o-left:before {
  content: "\f0a5";
}
.icon-hand-o-up:before {
  content: "\f0a6";
}
.icon-hand-o-down:before {
  content: "\f0a7";
}
.icon-arrow-circle-right:before {
  content: "\f0a9";
}
.icon-arrow-circle-up:before {
  content: "\f0aa";
}
.icon-arrow-circle-down:before {
  content: "\f0ab";
}
.icon-wrench:before {
  content: "\f0ad";
}
.icon-briefcase:before {
  content: "\f0b1";
}
.icon-group:before {
  content: "\f0c0";
}
.icon-users:before {
  content: "\f0c0";
}
.icon-chain:before {
  content: "\f0c1";
}
.icon-link:before {
  content: "\f0c1";
}
.icon-cloud:before {
  content: "\f0c2";
}
.icon-flask:before {
  content: "\f0c3";
}
.icon-magic:before {
  content: "\f0d0";
}
.icon-truck:before {
  content: "\f0d1";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-gavel:before {
  content: "\f0e3";
}
.icon-legal:before {
  content: "\f0e3";
}
.icon-umbrella:before {
  content: "\f0e9";
}
.icon-lightbulb-o:before {
  content: "\f0eb";
}
.icon-user-md:before {
  content: "\f0f0";
}
.icon-stethoscope:before {
  content: "\f0f1";
}
.icon-ambulance:before {
  content: "\f0f9";
}
.icon-medkit:before {
  content: "\f0fa";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-angle-double-up:before {
  content: "\f102";
}
.icon-angle-double-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-mobile:before {
  content: "\f10b";
}
.icon-mobile-phone:before {
  content: "\f10b";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-smile-o:before {
  content: "\f118";
}
.icon-frown-o:before {
  content: "\f119";
}
.icon-meh-o:before {
  content: "\f11a";
}
.icon-fire-extinguisher:before {
  content: "\f134";
}
.icon-anchor:before {
  content: "\f13d";
}
.icon-female:before {
  content: "\f182";
}
.icon-male:before {
  content: "\f183";
}
.icon-pagelines:before {
  content: "\f18c";
}
.icon-slack:before {
  content: "\f198";
}
.icon-building:before {
  content: "\f1ad";
}
.icon-child:before {
  content: "\f1ae";
}
.icon-paw:before {
  content: "\f1b0";
}
.icon-trash:before {
  content: "\f1f8";
}
.icon-birthday-cake:before {
  content: "\f1fd";
}
.icon-area-chart:before {
  content: "\f1fe";
}
.icon-pie-chart:before {
  content: "\f200";
}
.icon-line-chart:before {
  content: "\f201";
}
.icon-diamond:before {
  content: "\f219";
}
.icon-user-secret:before {
  content: "\f21b";
}
.icon-envira:before {
  content: "\f299";
}
.icon-assistive-listening-systems:before {
  content: "\f2a2";
}
.icon-low-vision:before {
  content: "\f2a8";
}
.icon-snowflake-o:before {
  content: "\f2dc";
}
